#app {
    min-width: 1280px;
    min-height: 800px;
    max-width: 1920px;
    margin: 0 auto;
    padding-top: 60px;
}

.com-page {
    width: 100%;
    min-height: 100vh;
    font-size: 16px;
    color: #333;
}

.header-section {
    width: 100%;
    max-width: 1920px;
    height: 60px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 100;
    transform: translateX(-50%);
}

.header-title {
    font-size: 18px;
    font-weight: bold;
}

.header-tab-list {
    width: 300px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-tab-list-item {
    position: relative;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.header-tab-select::after {
    content: '';
    position: absolute;
    bottom: 0;
    transform: translate(-50%, 0);
    left: 50%;
    width: 54px;
    height: 4px;
    background: #51bcf9;
}

.foot-section {
    width: 100%;
    height: 220px;
    color: #ffffff;
    background: #333333;
    text-align: center;
    padding-top: 50px;
}

.foot1 {
    font-size: 30px;
    margin-bottom: 42px;
}

.foot2 {
    font-size: 20px;
}

.foot2 span {
    cursor: pointer;
    margin: 0 12px;
}

.foot2 .span-unselect {
    color: #b4b3b8;
}

.foot3 {
    margin: 30px auto;
    width: 80%;
    height: 1px;
    background: #b4b3b8;
}

.foot4 {
    font-size: 14px;
    display: flex;
    color: #b4b3b8;
    align-items: center;
    justify-content: center;
}

.foot4 p {
    margin-left: 10px;
}
.foot4 a {
    color: #b4b3b8;
}
